<!DOCTYPE html>
<html lang="en">
    <head><title>Home</title></head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width initial-scale=1.0">
    <style>
    body{
        background-image:url("img3.jpg");
        background-size: 100%165%;
        background-repeat:no-repeat ;
    }
    </style>
    <head>
        <body>
            <p style="text-align:right;padding-top:180px; padding-right:70px;color:brown;font-size:45px;font-family:serif;color:rgba(255, 255, 255, 0.863)">Welcome to <font color="deepred">Trust Us </font>Bank!<br> A banking system is an act of faith:<br> it survives only for as long as people believe it will.<br></p>  
        </body>
    </head>

</html>
